# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Andre Miranda <andre42m@gmail.com>, 2017,2019-2020
# Andre Miranda <andre42m@gmail.com>, 2014-2016
# C. E., 2020
# Helder, 2015
# Henrique P Machado <zehrique@xfce.org>, 2008,2011
# Michael Martins <michaelfm21@gmail.com>, 2014
# Michael Martins <michaelfm21@gmail.com>, 2018-2020
# Rafael Fontenelle <rffontenelle@gmail.com>, 2012-2014
# Rafael Fontenelle <rffontenelle@gmail.com>, 2019
# Vladimir Melo <vmelo@gnome.org>, 2008
# Wellington Almeida <wsalmeida6@gmail.com>, 2020
msgid ""
msgstr ""
"Project-Id-Version: Xfce4-power-manager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-11-05 00:46+0100\n"
"PO-Revision-Date: 2020-11-18 21:49+0000\n"
"Last-Translator: Michael Martins <michaelfm21@gmail.com>\n"
"Language-Team: Portuguese (Brazil) (http://www.transifex.com/xfce/xfce4-power-manager/language/pt_BR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: ../data/interfaces/xfpm-settings.ui.h:1 ../settings/xfpm-settings.c:648
#: ../settings/xfpm-settings.c:663 ../settings/xfpm-settings.c:690
#: ../settings/xfpm-settings.c:1664
msgid "Never"
msgstr "Nunca"

#: ../data/interfaces/xfpm-settings.ui.h:2
msgid "When the screensaver is activated"
msgstr "Quando o protetor de tela estiver ativo"

#: ../data/interfaces/xfpm-settings.ui.h:3
msgid "When the screensaver is deactivated"
msgstr "Quando o protetor de tela estiver inativo"

#: ../data/interfaces/xfpm-settings.ui.h:4
msgid "Nothing"
msgstr "Nada"

#: ../data/interfaces/xfpm-settings.ui.h:5
#: ../settings/xfce4-power-manager-settings.desktop.in.h:1
#: ../src/xfpm-power.c:358 ../src/xfpm-power.c:634 ../src/xfpm-power.c:676
#: ../src/xfpm-power.c:839 ../src/xfpm-power.c:860 ../src/xfpm-backlight.c:166
#: ../src/xfpm-battery.c:190 ../src/xfpm-kbd-backlight.c:114
#: ../src/xfce4-power-manager.desktop.in.h:1
msgid "Power Manager"
msgstr "Gerenciador de Energia"

#: ../data/interfaces/xfpm-settings.ui.h:6
#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:161
msgid "_Help"
msgstr "Aj_uda"

#: ../data/interfaces/xfpm-settings.ui.h:7
#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:162
msgid "_Close"
msgstr "Fe_char"

#: ../data/interfaces/xfpm-settings.ui.h:8
msgid "When power button is pressed:"
msgstr "Quando o botão desligar for pressionado:"

#: ../data/interfaces/xfpm-settings.ui.h:9
msgid "When sleep button is pressed:"
msgstr "Quando o botão suspender for pressionado:"

#: ../data/interfaces/xfpm-settings.ui.h:10
msgid "When hibernate button is pressed:"
msgstr "Quando o botão hibernar for pressionado:"

#: ../data/interfaces/xfpm-settings.ui.h:11
msgid "When battery button is pressed:"
msgstr "Quando o botão bateria for pressionado:"

#: ../data/interfaces/xfpm-settings.ui.h:12
msgid "Exponential"
msgstr "Exponencial"

#: ../data/interfaces/xfpm-settings.ui.h:13
msgid "Brightness step count:"
msgstr "Contagem do nível do brilho:"

#: ../data/interfaces/xfpm-settings.ui.h:14
msgid "Handle display brightness _keys"
msgstr "Manipular teclas de brilho da tela"

#: ../data/interfaces/xfpm-settings.ui.h:15
msgid "<b>Buttons</b>"
msgstr "<b>Botões</b>"

#: ../data/interfaces/xfpm-settings.ui.h:16
msgid "Status notifications"
msgstr "Notificações de status"

#: ../data/interfaces/xfpm-settings.ui.h:17
msgid "System tray icon"
msgstr "Ícone da bandeja do sistema"

#: ../data/interfaces/xfpm-settings.ui.h:18
msgid "<b>Appearance</b>"
msgstr "<b>Aparência</b>"

#: ../data/interfaces/xfpm-settings.ui.h:19
msgid "General"
msgstr "Geral"

#: ../data/interfaces/xfpm-settings.ui.h:20
msgid "When inactive for"
msgstr "Quando inativo por"

#: ../data/interfaces/xfpm-settings.ui.h:21
msgid "System sleep mode:"
msgstr "Modo de suspensão do sistema:"

#: ../data/interfaces/xfpm-settings.ui.h:22
msgid "<b>System power saving</b>"
msgstr "<b>Economia de energia do sistema</b>"

#: ../data/interfaces/xfpm-settings.ui.h:23
msgid "<b>Laptop Lid</b>"
msgstr "<b>Tampa do Laptop</b>"

#: ../data/interfaces/xfpm-settings.ui.h:24
msgid "When laptop lid is closed:"
msgstr "Quando a tampa do laptop for fechada:"

#: ../data/interfaces/xfpm-settings.ui.h:25
msgid "On battery"
msgstr "Usando a bateria"

#: ../data/interfaces/xfpm-settings.ui.h:26 ../common/xfpm-power-common.c:374
msgid "Plugged in"
msgstr "Conectado"

#: ../data/interfaces/xfpm-settings.ui.h:27
msgid "Critical battery power level:"
msgstr "Nível crítico de energia da bateria:"

#: ../data/interfaces/xfpm-settings.ui.h:29 ../settings/xfpm-settings.c:698
#, no-c-format
msgid "%"
msgstr "%"

#: ../data/interfaces/xfpm-settings.ui.h:30
msgid "On critical battery power:"
msgstr "Com a energia da bateria em nível crítico:"

#: ../data/interfaces/xfpm-settings.ui.h:31
msgid "<b>Critical power</b>"
msgstr "<b>Energia crítica</b>"

#: ../data/interfaces/xfpm-settings.ui.h:32
msgid "Lock screen when system is going to sleep"
msgstr "Bloquear a tela quando o sistema for suspenso"

#: ../data/interfaces/xfpm-settings.ui.h:33
msgid "<b>Security</b>"
msgstr "<b>Segurança</b>"

#: ../data/interfaces/xfpm-settings.ui.h:34
msgid "System"
msgstr "Sistema"

#: ../data/interfaces/xfpm-settings.ui.h:35
msgid "<b>Display power management</b>"
msgstr "Gerenciamento de energia da tela"

#: ../data/interfaces/xfpm-settings.ui.h:36
msgid ""
"Let the power manager handle display power management (DPMS) instead of X11."
msgstr "Permitir que o gerenciador de energia gerencie a tela (DPMS) em vez do X11."

#: ../data/interfaces/xfpm-settings.ui.h:37
msgid "Blank after"
msgstr "Em branco após"

#: ../data/interfaces/xfpm-settings.ui.h:38
msgid "Put to sleep after"
msgstr "Colocar em suspensão após"

#: ../data/interfaces/xfpm-settings.ui.h:39
msgid "Switch off after"
msgstr "Desligar após"

#: ../data/interfaces/xfpm-settings.ui.h:40
msgid "On inactivity reduce to"
msgstr "Em inatividade reduzir para"

#: ../data/interfaces/xfpm-settings.ui.h:41
msgid "Reduce after"
msgstr "Reduzir após"

#: ../data/interfaces/xfpm-settings.ui.h:42
msgid "<b>Brightness reduction</b>"
msgstr "<b>Redução de brilho</b>"

#: ../data/interfaces/xfpm-settings.ui.h:43
msgid "Display"
msgstr "Tela"

#: ../data/interfaces/xfpm-settings.ui.h:44
msgid "Automatically lock the session:"
msgstr "Automaticamente bloquear a sessão:"

#: ../data/interfaces/xfpm-settings.ui.h:45
msgid "Delay locking after screensaver for"
msgstr "Atrasar o bloqueio após o protetor de tela por:"

#: ../data/interfaces/xfpm-settings.ui.h:46
msgid "<b>Light Locker</b>"
msgstr "<b>Light Locker</b>"

#: ../data/interfaces/xfpm-settings.ui.h:47
msgid "Security"
msgstr "Segurança"

#: ../settings/xfpm-settings.c:651
msgid "One minute"
msgstr "Um minuto"

#: ../settings/xfpm-settings.c:653 ../settings/xfpm-settings.c:665
#: ../settings/xfpm-settings.c:676 ../settings/xfpm-settings.c:680
#: ../settings/xfpm-settings.c:1673
msgid "minutes"
msgstr "minutos"

#: ../settings/xfpm-settings.c:667 ../settings/xfpm-settings.c:674
#: ../settings/xfpm-settings.c:675 ../settings/xfpm-settings.c:676
msgid "One hour"
msgstr "Uma hora"

#: ../settings/xfpm-settings.c:675 ../settings/xfpm-settings.c:679
msgid "one minute"
msgstr "um minuto"

#: ../settings/xfpm-settings.c:678 ../settings/xfpm-settings.c:679
#: ../settings/xfpm-settings.c:680
msgid "hours"
msgstr "horas"

#: ../settings/xfpm-settings.c:692 ../settings/xfpm-settings.c:1666
msgid "seconds"
msgstr "segundos"

#: ../settings/xfpm-settings.c:907 ../settings/xfpm-settings.c:986
#: ../settings/xfpm-settings.c:1048 ../settings/xfpm-settings.c:1144
#: ../settings/xfpm-settings.c:1236 ../settings/xfpm-settings.c:1355
#: ../settings/xfpm-settings.c:1413 ../settings/xfpm-settings.c:1465
#: ../settings/xfpm-settings.c:1516 ../src/xfpm-power.c:701
msgid "Suspend"
msgstr "Suspender"

#: ../settings/xfpm-settings.c:911 ../settings/xfpm-settings.c:1148
msgid "Suspend operation not permitted"
msgstr "Operação de suspensão não permitida"

#: ../settings/xfpm-settings.c:915 ../settings/xfpm-settings.c:1152
msgid "Suspend operation not supported"
msgstr "Operação de suspensão não suportada"

#: ../settings/xfpm-settings.c:921 ../settings/xfpm-settings.c:992
#: ../settings/xfpm-settings.c:1054 ../settings/xfpm-settings.c:1158
#: ../settings/xfpm-settings.c:1242 ../settings/xfpm-settings.c:1361
#: ../settings/xfpm-settings.c:1419 ../settings/xfpm-settings.c:1471
#: ../settings/xfpm-settings.c:1522 ../src/xfpm-power.c:690
msgid "Hibernate"
msgstr "Hibernar"

#: ../settings/xfpm-settings.c:925 ../settings/xfpm-settings.c:1162
msgid "Hibernate operation not permitted"
msgstr "Operação de hibernação não permitida"

#: ../settings/xfpm-settings.c:929 ../settings/xfpm-settings.c:1166
msgid "Hibernate operation not supported"
msgstr "Operação de hibernação não suportada"

#: ../settings/xfpm-settings.c:959 ../settings/xfpm-settings.c:1196
#: ../settings/xfpm-settings.c:1622 ../settings/xfpm-settings.c:1749
msgid "Hibernate and suspend operations not supported"
msgstr "Não há suporte a hibernação e suspensão de operações"

#: ../settings/xfpm-settings.c:964 ../settings/xfpm-settings.c:1201
#: ../settings/xfpm-settings.c:1627 ../settings/xfpm-settings.c:1754
msgid "Hibernate and suspend operations not permitted"
msgstr "Hibernação e suspensão de operações não permitidas"

#: ../settings/xfpm-settings.c:981 ../settings/xfpm-settings.c:1350
#: ../settings/xfpm-settings.c:1408 ../settings/xfpm-settings.c:1460
#: ../settings/xfpm-settings.c:1511
msgid "Do nothing"
msgstr "Não fazer nada"

#: ../settings/xfpm-settings.c:998 ../settings/xfpm-settings.c:1367
#: ../src/xfpm-power.c:712
msgid "Shutdown"
msgstr "Desligar"

#: ../settings/xfpm-settings.c:1002 ../settings/xfpm-settings.c:1371
#: ../settings/xfpm-settings.c:1423 ../settings/xfpm-settings.c:1475
#: ../settings/xfpm-settings.c:1526
msgid "Ask"
msgstr "Perguntar"

#: ../settings/xfpm-settings.c:1043 ../settings/xfpm-settings.c:1231
msgid "Switch off display"
msgstr "Desligar a tela"

#: ../settings/xfpm-settings.c:1058 ../settings/xfpm-settings.c:1246
msgid "Lock screen"
msgstr "Bloquear tela"

#: ../settings/xfpm-settings.c:1555
msgid "Number of brightness steps available using keys"
msgstr "Número do nível do brilho disponível usando as teclas"

#: ../settings/xfpm-settings.c:1595
msgid "When all the power sources of the computer reach this charge level"
msgstr "Quando todas as fontes de energia do computador atingirem este nível"

#: ../settings/xfpm-settings.c:1671 ../common/xfpm-power-common.c:139
msgid "minute"
msgid_plural "minutes"
msgstr[0] "minuto"
msgstr[1] "minutos"

#: ../settings/xfpm-settings.c:2027
msgid "Device"
msgstr "Dispositivo"

#: ../settings/xfpm-settings.c:2049
msgid "Type"
msgstr "Tipo"

#: ../settings/xfpm-settings.c:2054
msgid "PowerSupply"
msgstr "Energia"

#: ../settings/xfpm-settings.c:2055 ../src/xfpm-main.c:77
msgid "True"
msgstr "Verdadeiro"

#: ../settings/xfpm-settings.c:2055 ../src/xfpm-main.c:77
msgid "False"
msgstr "Falso"

#: ../settings/xfpm-settings.c:2062
msgid "Model"
msgstr "Modelo"

#: ../settings/xfpm-settings.c:2065
msgid "Technology"
msgstr "Tecnologia"

#: ../settings/xfpm-settings.c:2072
msgid "Current charge"
msgstr "Carga atual"

#. TRANSLATORS: Unit here is Watt hour
#: ../settings/xfpm-settings.c:2080 ../settings/xfpm-settings.c:2092
#: ../settings/xfpm-settings.c:2104
msgid "Wh"
msgstr "W/h"

#: ../settings/xfpm-settings.c:2082
msgid "Fully charged (design)"
msgstr "Totalmente carregado (design)"

#: ../settings/xfpm-settings.c:2095
msgid "Fully charged"
msgstr "Totalmente carregado"

#: ../settings/xfpm-settings.c:2106
msgid "Energy empty"
msgstr "Energia esgotada"

#. TRANSLATORS: Unit here is Volt
#: ../settings/xfpm-settings.c:2114
msgid "V"
msgstr "V"

#: ../settings/xfpm-settings.c:2116
msgid "Voltage"
msgstr "Tensão"

#: ../settings/xfpm-settings.c:2123
msgid "Vendor"
msgstr "Distribuidor"

#: ../settings/xfpm-settings.c:2128
msgid "Serial"
msgstr "Série"

#: ../settings/xfpm-settings.c:2404
msgid "Check your power manager installation"
msgstr "Veja a instalação de seu gerenciador de energia"

#: ../settings/xfpm-settings.c:2497
msgid "Devices"
msgstr "Dispositivos"

#: ../settings/xfpm-settings-app.c:74
msgid "Settings manager socket"
msgstr "Socket do gerenciador de configurações"

#: ../settings/xfpm-settings-app.c:74
msgid "SOCKET ID"
msgstr "SOCKET ID"

#: ../settings/xfpm-settings-app.c:75
msgid "Display a specific device by UpDevice object path"
msgstr "Exibe um dispositivo especifico com o caminho de objeto UpDevice"

#: ../settings/xfpm-settings-app.c:75
msgid "UpDevice object path"
msgstr "Caminho de objeto UpDevice"

#: ../settings/xfpm-settings-app.c:76 ../src/xfpm-main.c:276
msgid "Enable debugging"
msgstr "Habilitar depuração"

#: ../settings/xfpm-settings-app.c:77
msgid "Display version information"
msgstr "Exibe informação da versão"

#: ../settings/xfpm-settings-app.c:78
msgid "Cause xfce4-power-manager-settings to quit"
msgstr "Provoca a saída do Gerenciador de Energia do Xfce"

#: ../settings/xfpm-settings-app.c:174 ../settings/xfpm-settings-app.c:221
#: ../src/xfpm-main.c:447
msgid "Xfce Power Manager"
msgstr "Gerenciador de Energia do Xfce"

#: ../settings/xfpm-settings-app.c:176
msgid "Failed to connect to power manager"
msgstr "Falha ao connectar ao gerenciador de energia"

#: ../settings/xfpm-settings-app.c:190
msgid "Xfce4 Power Manager is not running, do you want to launch it now?"
msgstr "O Gerenciador de Energia Xfce4 não está em execução, você deseja lançá-lo agora?"

#: ../settings/xfpm-settings-app.c:223
msgid "Failed to load power manager configuration, using defaults"
msgstr "Falha ao carregar a configuração do gerenciador de energia, usando os padrões"

#: ../settings/xfpm-settings-app.c:356
#, c-format
msgid "This is %s version %s, running on Xfce %s.\n"
msgstr "Este é o %s na versão %s, executando no Xfce %s.\n"

#: ../settings/xfpm-settings-app.c:358
#, c-format
msgid "Built with GTK+ %d.%d.%d, linked with GTK+ %d.%d.%d."
msgstr "Compilado com GTK+ %d.%d.%d, ligado com GTK+ %d.%d.%d."

#: ../settings/xfce4-power-manager-settings.desktop.in.h:2
msgid "Settings for the Xfce Power Manager"
msgstr "Configurações para o Gerenciador de Energia do Xfce"

#: ../settings/xfce4-power-manager-settings.desktop.in.h:3
msgid ""
"settings;preferences;buttons;sleep;hibernate;battery;suspend;shutdown;brightness;laptop"
" lid;lock screen;plugged in;saving;critical;"
msgstr "configurações;preferências;botões;dormir;hibernar;bateria;suspender;desligar;brilho;tampa do notebook;bloquear tela;conectado;salvar;crítico;"

#: ../common/xfpm-common.c:116
msgid "translator-credits"
msgstr "Vladimir Melo <vmelo@gnome.org>\nOg Maciel <ogmaciel@gnome.org>\nHenrique P Machado <hpmachado@gnome.org>"

#: ../common/xfpm-power-common.c:45 ../common/xfpm-power-common.c:68
msgid "Battery"
msgstr "Bateria"

#: ../common/xfpm-power-common.c:47
msgid "Uninterruptible Power Supply"
msgstr "Fonte de energia ininterruptível"

#: ../common/xfpm-power-common.c:49
msgid "Line power"
msgstr "Linha de energia"

#: ../common/xfpm-power-common.c:51
msgid "Mouse"
msgstr "Mouse"

#: ../common/xfpm-power-common.c:53
msgid "Keyboard"
msgstr "Teclado"

#: ../common/xfpm-power-common.c:55
msgid "Monitor"
msgstr "Monitor"

#: ../common/xfpm-power-common.c:57
msgid "PDA"
msgstr "PDA"

#: ../common/xfpm-power-common.c:59
msgid "Phone"
msgstr "Telefone"

#: ../common/xfpm-power-common.c:61
msgid "Tablet"
msgstr "Tablet"

#: ../common/xfpm-power-common.c:63 ../common/xfpm-power-common.c:255
msgid "Computer"
msgstr "Computador"

#: ../common/xfpm-power-common.c:65 ../common/xfpm-power-common.c:81
#: ../common/xfpm-power-common.c:96
msgid "Unknown"
msgstr "Desconhecido"

#: ../common/xfpm-power-common.c:83
msgid "Lithium ion"
msgstr "Íons de lítio"

#: ../common/xfpm-power-common.c:85
msgid "Lithium polymer"
msgstr "Polímero de lítio"

#: ../common/xfpm-power-common.c:87
msgid "Lithium iron phosphate"
msgstr "Fosfato ferroso de lítio"

#: ../common/xfpm-power-common.c:89
msgid "Lead acid"
msgstr "Chumbo-ácido"

#: ../common/xfpm-power-common.c:91
msgid "Nickel cadmium"
msgstr "Níquel-Cádmio"

#: ../common/xfpm-power-common.c:93
msgid "Nickel metal hydride"
msgstr "Hidreto de metal níquel"

#: ../common/xfpm-power-common.c:114
msgid "Unknown time"
msgstr "Tempo desconhecido"

#: ../common/xfpm-power-common.c:120
#, c-format
msgid "%i minute"
msgid_plural "%i minutes"
msgstr[0] "%i minuto"
msgstr[1] "%i minutos"

#: ../common/xfpm-power-common.c:131
#, c-format
msgid "%i hour"
msgid_plural "%i hours"
msgstr[0] "%i hora"
msgstr[1] "%i horas"

#. TRANSLATOR: "%i %s %i %s" are "%i hours %i minutes"
#. * Swap order with "%2$s %2$i %1$s %1$i if needed
#: ../common/xfpm-power-common.c:137
#, c-format
msgid "%i %s %i %s"
msgstr "%i %s %i %s"

#: ../common/xfpm-power-common.c:138
msgid "hour"
msgid_plural "hours"
msgstr[0] "hora"
msgstr[1] "horas"

#: ../common/xfpm-power-common.c:295
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Fully charged (%0.0f%%, %s runtime)"
msgstr "<b>%s %s</b>\nTotalmente carregado (%0.0f%%, %s em execução)"

#: ../common/xfpm-power-common.c:303
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Fully charged (%0.0f%%)"
msgstr "<b>%s %s</b>\nTotalmente carregado (%0.0f%%)"

#: ../common/xfpm-power-common.c:313
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Charging (%0.0f%%, %s)"
msgstr "<b>%s %s</b>\nCarregando (%0.0f%%, %s)"

#: ../common/xfpm-power-common.c:321
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Charging (%0.0f%%)"
msgstr "<b>%s %s</b>\nCarregando (%0.0f%%)"

#: ../common/xfpm-power-common.c:331
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Discharging (%0.0f%%, %s)"
msgstr "<b>%s %s</b>\t\nDescarregando (%0.0f%%, %s)\t"

#: ../common/xfpm-power-common.c:339
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Discharging (%0.0f%%)"
msgstr "<b>%s %s</b>\nDescarregando (%0.0f%%)"

#: ../common/xfpm-power-common.c:346
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Waiting to discharge (%0.0f%%)"
msgstr "<b>%s %s</b>\nAguardando descarregar (%0.0f%%)"

#: ../common/xfpm-power-common.c:352
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Waiting to charge (%0.0f%%)"
msgstr "<b>%s %s</b>\nAguardando carregar (%0.0f%%)"

#: ../common/xfpm-power-common.c:358
#, c-format
msgid ""
"<b>%s %s</b>\n"
"is empty"
msgstr "<b>%s %s</b>\nestá vazio(a) "

#: ../common/xfpm-power-common.c:363
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Current charge: %0.0f%%"
msgstr "<b>%s %s</b>\nCarga atual: %0.0f%%"

#. On the 2nd line we want to know if the power cord is plugged
#. * in or not
#: ../common/xfpm-power-common.c:373
#, c-format
msgid ""
"<b>%s %s</b>\n"
"%s"
msgstr "<b>%s %s</b>\n%s"

#: ../common/xfpm-power-common.c:374
msgid "Not plugged in"
msgstr "Desconectado"

#. Desktop pc with no battery, just display the vendor and model,
#. * which will probably just be Computer
#: ../common/xfpm-power-common.c:380
#, c-format
msgid "<b>%s %s</b>"
msgstr "<b>%s %s</b>"

#. unknown device state, just display the percentage
#: ../common/xfpm-power-common.c:385
#, c-format
msgid ""
"<b>%s %s</b>\n"
"Unknown state"
msgstr "<b>%s %s</b>\nEstado desconhecido"

#: ../src/xfpm-power.c:384
msgid ""
"An application is currently disabling the automatic sleep. Doing this action now may damage the working state of this application.\n"
"Are you sure you want to hibernate the system?"
msgstr "Um aplicativo está atualmente desabilitando o modo de suspensão automático. Ao executar esta ação agora, poderá danificar o estado de trabalho atual deste aplicativo.\nVocê tem certeza que deseja hibernar o sistema?"

#: ../src/xfpm-power.c:433
msgid ""
"None of the screen lock tools ran successfully, the screen will not be locked.\n"
"Do you still want to continue to suspend the system?"
msgstr "Nenhuma das ferramentas de bloqueio de tela funcionaram, a mesma não será bloqueada. \nVocê ainda deseja continuar com a suspensão do sistema?"

#: ../src/xfpm-power.c:598
msgid "Hibernate the system"
msgstr "Hibernar o sistema"

#: ../src/xfpm-power.c:609
msgid "Suspend the system"
msgstr "Suspender o sistema"

#: ../src/xfpm-power.c:618
msgid "Shutdown the system"
msgstr "Desligar o sistema"

#: ../src/xfpm-power.c:629 ../src/xfpm-power.c:673
msgid "System is running on low power. Save your work to avoid losing data"
msgstr "O sistema está executando com pouca energia. Grave o seu trabalho para evitar perda de dados"

#: ../src/xfpm-power.c:719
msgid "_Cancel"
msgstr "_Cancelar"

#: ../src/xfpm-power.c:840
msgid "System is running on low power"
msgstr "Sistema executando com pouca energia"

#: ../src/xfpm-power.c:856
#, c-format
msgid ""
"Your %s charge level is low\n"
"Estimated time left %s"
msgstr "O nível de carga de %s está baixo\nTempo restante estimado: %s"

#: ../src/xfpm-power.c:1640 ../src/xfpm-power.c:1688 ../src/xfpm-power.c:1720
#: ../src/xfpm-power.c:1750
msgid "Permission denied"
msgstr "Permissão negada"

#: ../src/xfpm-power.c:1729 ../src/xfpm-power.c:1759
msgid "Suspend not supported"
msgstr "Suspensão não suportada"

#. generate a human-readable summary for the notification
#: ../src/xfpm-backlight.c:164
#, c-format
msgid "Brightness: %.0f percent"
msgstr "Brilho: %.0f porcento"

#: ../src/xfpm-battery.c:109 ../src/xfpm-battery.c:160
#, c-format
msgid "Your %s is fully charged"
msgstr "Sua %s está totalmente carregada"

#: ../src/xfpm-battery.c:112 ../src/xfpm-battery.c:163
#, c-format
msgid "Your %s is charging"
msgstr "Sua %s está carregando"

#: ../src/xfpm-battery.c:122
#, c-format
msgid ""
"%s (%i%%)\n"
"%s until fully charged"
msgstr "%s (%i%%)\n%s até estar totalmente carregada"

#: ../src/xfpm-battery.c:130 ../src/xfpm-battery.c:166
#, c-format
msgid "Your %s is discharging"
msgstr "Sua %s está descarregando"

#: ../src/xfpm-battery.c:132
#, c-format
msgid "System is running on %s power"
msgstr "O sistema está executando na energia de %s"

#: ../src/xfpm-battery.c:142
#, c-format
msgid ""
"%s (%i%%)\n"
"Estimated time left is %s"
msgstr "%s (%i%%)\nTempo restante estimado é %s"

#: ../src/xfpm-battery.c:148 ../src/xfpm-battery.c:169
#, c-format
msgid "Your %s is empty"
msgstr "%s esgotado"

#. generate a human-readable summary for the notification
#: ../src/xfpm-kbd-backlight.c:112
#, c-format
msgid "Keyboard Brightness: %.0f percent"
msgstr "Brilho do Teclado: %.0f porcento"

#: ../src/xfpm-main.c:54
#, c-format
msgid ""
"\n"
"Xfce Power Manager %s\n"
"\n"
"Part of the Xfce Goodies Project\n"
"http://goodies.xfce.org\n"
"\n"
"Licensed under the GNU GPL.\n"
"\n"
msgstr "\nGerenciador de Energia do Xfce %s\n\nParte do Projeto Xfce Goodies\nhttp://goodies.xfce.org\n\nLicenciado sob a GNU GPL.\n\n"

#: ../src/xfpm-main.c:112
#, c-format
msgid "With policykit support\n"
msgstr "Com suporte ao policykit\n"

#: ../src/xfpm-main.c:114
#, c-format
msgid "Without policykit support\n"
msgstr "Sem suporte ao policykit\n"

#: ../src/xfpm-main.c:117
#, c-format
msgid "With network manager support\n"
msgstr "Com suporte ao gerenciador de redes\n"

#: ../src/xfpm-main.c:119
#, c-format
msgid "Without network manager support\n"
msgstr "Sem suporte ao gerenciador de redes\n"

#: ../src/xfpm-main.c:134
msgid "Can suspend"
msgstr "Pode suspender"

#: ../src/xfpm-main.c:136
msgid "Can hibernate"
msgstr "Pode hibernar"

#: ../src/xfpm-main.c:138
msgid "Authorized to suspend"
msgstr "Autorizado a suspender"

#: ../src/xfpm-main.c:140
msgid "Authorized to hibernate"
msgstr "Autorizado a hibernar"

#: ../src/xfpm-main.c:142
msgid "Authorized to shutdown"
msgstr "Autorizado a desligar"

#: ../src/xfpm-main.c:144
msgid "Has battery"
msgstr "Tem bateria"

#: ../src/xfpm-main.c:146
msgid "Has brightness panel"
msgstr "Tem painel de brilho"

#: ../src/xfpm-main.c:148
msgid "Has power button"
msgstr "Tem botão liga-desliga"

#: ../src/xfpm-main.c:150
msgid "Has hibernate button"
msgstr "Tem botão hibernar"

#: ../src/xfpm-main.c:152
msgid "Has sleep button"
msgstr "Tem botão suspender"

#: ../src/xfpm-main.c:154
msgid "Has battery button"
msgstr "Tem botão de bateria"

#: ../src/xfpm-main.c:156
msgid "Has LID"
msgstr "Tem LID"

#: ../src/xfpm-main.c:275
msgid "Daemonize"
msgstr "Executar em segundo plano"

#: ../src/xfpm-main.c:277
msgid "Dump all information"
msgstr "Despejar todas as informações"

#: ../src/xfpm-main.c:278
msgid "Restart the running instance of Xfce power manager"
msgstr "Reinicia a instância do gerenciador de energia Xfce em execução"

#: ../src/xfpm-main.c:279
msgid "Show the configuration dialog"
msgstr "Mostra o diálogo de configuração"

#: ../src/xfpm-main.c:280
msgid "Quit any running xfce power manager"
msgstr "Sai do gerenciador de energia do xfce"

#: ../src/xfpm-main.c:281
msgid "Version information"
msgstr "Informações da versão"

#: ../src/xfpm-main.c:300
#, c-format
msgid "Failed to parse arguments: %s\n"
msgstr "Falha ao analisar os argumentos: %s\n"

#: ../src/xfpm-main.c:329
#, c-format
msgid "Type '%s --help' for usage."
msgstr "Digite \"%s --help\" para informações de uso."

#: ../src/xfpm-main.c:350
msgid "Unable to get connection to the message bus session"
msgstr "Não foi possível conectar à sessão DBus"

#: ../src/xfpm-main.c:358
#, c-format
msgid "Xfce power manager is not running"
msgstr "O gerenciador de energia do Xfce não está em execução"

#: ../src/xfpm-main.c:448
msgid "Another power manager is already running"
msgstr "Um outro gerenciador de energia já está em execução"

#: ../src/xfpm-main.c:452
#, c-format
msgid "Xfce power manager is already running"
msgstr "O gerenciador de energia do Xfce já está em execução"

#: ../src/xfpm-inhibit.c:396
msgid "Invalid arguments"
msgstr "Argumentos inválidos"

#: ../src/xfpm-inhibit.c:430
msgid "Invalid cookie"
msgstr "Cookie inválido"

#: ../src/xfpm-manager.c:456
msgid ""
"None of the screen lock tools ran successfully, the screen will not be "
"locked."
msgstr "Nenhuma das ferramentas de bloqueio de tela foi executada com êxito, a tela não será bloqueada."

#: ../src/xfce4-power-manager.desktop.in.h:2
msgid "Power management for the Xfce desktop"
msgstr "Gerenciamento de energia para o Xfce desktop"

#. Odds are this is a desktop without any batteries attached
#: ../panel-plugins/power-manager-plugin/power-manager-button.c:293
msgid "Display battery levels for attached devices"
msgstr "Exibe níveis de bateria de dispositivos conectados"

#. Translators this is to display which app is inhibiting
#. * power in the plugin menu. Example:
#. * VLC is currently inhibiting power management
#: ../panel-plugins/power-manager-plugin/power-manager-button.c:1433
#, c-format
msgid "%s is currently inhibiting power management"
msgstr "%s está atualmente impedindo o gerenciamento de energia"

#: ../panel-plugins/power-manager-plugin/power-manager-button.c:1737
msgid "<b>Display brightness</b>"
msgstr "<b>Brilho da tela</b>"

#: ../panel-plugins/power-manager-plugin/power-manager-button.c:1764
#: ../panel-plugins/power-manager-plugin/power-manager-button.c:1775
msgid "Presentation _mode"
msgstr "_Modo de apresentação"

#. Power manager settings
#: ../panel-plugins/power-manager-plugin/power-manager-button.c:1788
msgid "_Settings..."
msgstr "_Configurações..."

#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:78
#, c-format
msgid "Unable to open the following url: %s"
msgstr "Não foi possível abrir a seguinte URL: %s"

#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:150
msgid "None"
msgstr "Nenhum"

#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:150
msgid "Percentage"
msgstr "Porcentagem"

#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:150
msgid "Remaining time"
msgstr "Tempo restante"

#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:150
msgid "Percentage and remaining time"
msgstr "Porcentagem e tempo restante"

#. create the dialog
#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:158
msgid "Power Manager Plugin Settings"
msgstr "Opções do Plug-in do Gerenciador de Energia"

#. show-panel-label setting
#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:181
msgid "Show label:"
msgstr "Mostrar rótulo:"

#: ../panel-plugins/power-manager-plugin/xfce/xfce-power-manager-plugin.c:214
msgid "Show 'Presentation mode' indicator:"
msgstr "Mostrar indicador 'Modo de apresentação':"

#: ../panel-plugins/power-manager-plugin/xfce/power-manager-plugin.desktop.in.in.h:1
msgid "Power Manager Plugin"
msgstr "Plug-in Gerenciador de energia"

#: ../panel-plugins/power-manager-plugin/xfce/power-manager-plugin.desktop.in.in.h:2
msgid ""
"Display the battery levels of your devices and control the brightness of "
"your display"
msgstr "Exibe os níveis de bateria dos seus dispositivos e controla o brilho do seu monitor"

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:1
msgid ""
"Xfce power manager manages the power sources on the computer and the devices"
" that can be controlled to reduce their power consumption (such as LCD "
"brightness level, monitor sleep, CPU frequency scaling)."
msgstr "O gerenciador de energia do Xfce gerencia as fontes de energia no computador e os dispositivos que podem ser controlados para reduzir o seu consumo de energia (como o nível de brilho do LCD, monitorar suspensão, escalonamento da frequência do CPU)."

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:2
msgid ""
"In addition, Xfce power manager provides a set of freedesktop-compliant DBus"
" interfaces to inform other applications about current power level so that "
"they can adjust their power consumption, and it provides the inhibit "
"interface which allows applications to prevent automatic sleep actions via "
"the power manager; as an example, the operating system’s package manager "
"should make use of this interface while it is performing update operations."
msgstr "Além disso, o gerenciador de energia do Xfce fornece um conjunto de interfaces DBus compatíveis com o freedesktop para informar outros aplicativos sobre o nível de energia atual, para que possam ajustar seu consumo de energia, e fornece a interface de inibição, que permite que os aplicativos evitem ações automáticas de suspensão através do gerenciador de energia; por exemplo, o gerenciador de pacotes do sistema operacional deve fazer uso dessa interface, enquanto ele estiver executando operações de atualização."

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:3
msgid ""
"Xfce power manager also provides a plugin for the Xfce and LXDE panels to "
"control LCD brightness levels and to monitor battery and device charge "
"levels."
msgstr "O gerenciador de energia do Xfce também fornece um plug-in para os paineis do Xfce e LXDE para controlar os níveis de brilho do LCD e para monitorar os níveis de bateria e carga do dispositivo."

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:4
msgid ""
"This development release mostly fixes bugs and introduces better support for"
" icon-themes by reducing the device icons and using standard names for them."
" It also features updated translations. The panel plugin has been renamed to"
" Power Manager Plugin."
msgstr "Esta versão de desenvolvimento corrige principalmente erros e melhor suporte para temas de ícone, reduzindo os ícones de dispositivos e usando nomes padronizados. Também apresenta traduções atualizadas. O plug-in do painel foi renomeado para Plug-in Gerenciador de Energia."

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:5
msgid ""
"This development release fixes bugs with suspend and hibernate. It also "
"improves the panel-plugin, incorporating the functionality of the (now "
"dropped) brightness panel-plugin. A new popup notification was added to "
"account for keyboard brightness changes and the Power Manager now also "
"controls the X11 blank times."
msgstr "Esta versão de desenvolvimento corrige erros relacionados a suspensão e hibernação. Também melhora o plug-in do painel, incorporando a funcionalidade do (agora extinto) plug-in do painel de brilho. Uma nova notificação pop-up foi adicionada para apresentar as mudanças do brilho do teclado e o Gerenciador de Energia agora controla os tempos do monitor em branco do X11."

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:6
msgid ""
"This development release introduces a lot of new features, among them "
"suspending/hibernation without systemd and UPower>=0.99. It allows for "
"individual control of systemd-inhibition, a new panel plugin to monitor "
"battery and device charge levels replaces the trayicon. The settings dialog "
"has been completely restructured for better oversight and many open bugs "
"have been fixed and translations have been updated."
msgstr "Esta versão de desenvolvimento introduz uma série de novas funcionalidades, entre elas a suspensão/hibernação sem systemd e UPower>=0.99. Permite o controle individual do systemd-inhibition, um novo plug-in do painel para monitorar a bateria e os níveis de carga do dispositivo o qual substitui o ícone da bandeija. O diálogo de configurações foi completamente reestruturado para melhor supervisão, muitos erros foram corrigidos e as traduções foram atualizadas."

#: ../data/appdata/xfce4-power-manager.appdata.xml.in.h:7
msgid ""
"This stable release fixes compilation problems, a memory leak and a few "
"other minor bugs. Furthermore it provides updated translations."
msgstr "Esta versão estável corrige problemas de compilação, um vazamento de memória e alguns outros pequenos bugs. Além disso, fornece traduções atualizadas."
